"Buy" = "Koop";
"Show Events For: %@" = "Activiteiten: %@";
"Processor" = "Processor";
"DISK SPACE" = "SCHIJF RUIMTE";
"Draining" = "Ontladen";
"Miles" = "Mijl"; // weather
"Provider: %@" = "Aanbieder: %@";
"App usage format: %@" = "Procesgegevens: %@";
"HOURLY" = "ELK UUR";
"First day of week: %@" = "Eerste dag van week: %@";
"Flash time seperators" = "Gebruik knipperende scheidingstekens";
"Primary interface: %@" = "Primaire interface: %@";
"Current Location" = "Huidige locatie"; // weather
"Rain/Snow: %@" = "Regen/Sneeuw: %@";
"ACTIVE ITEMS" = "ACTIEF";
"Arabic" = "Arabisch";
"Greek" = "Grieks";
"No Internet" = "Geen internet";
"Fast" = "Snel";
"Install for all users" = "Installeer voor alle gebruikers van deze computer";
"Seconds" = "Seconden";
"AVAILABLE" = "BESCHIKBAAR";
"Swap" = "Swap"; // swap memory
"Humidity" = "Vochtigheid"; // weather
"SWAP" = "Swap"; // swap memory
"Save" = "Bewaar";
"PIE GRAPH (%@)" = "CIRKELDIAGRAM: %@";
"NOT CONNECTED" = "NIET VERBONDEN";
"Knots" = "Knopen"; // weather
"CHARGING" = "BEZIG MET OPLADEN";
"IP Address: %@" = "IP-adres: %@";
"DISK ACTIVITY" = "SCHIJFACTIVITEIT";
"24 Hour" = "24 uur";
"REMOVABLE" = "VERWIJDERBAAR";
"An error occurred during installation." = "Er heeft zich een fout voorgedaan";
"Reset" = "Stel opnieuw in";
"Install" = "Installeer";
"Fahrenheit" = "Fahrenheit";
"2 Lines" = "2 regels";
"LABEL" = "LABEL";
"Monday" = "Maandag";
"French" = "Frans";
"Korean" = "Koreaans";
"Thursday" = "Donderdag";
"Battery Level" = "Batterijniveau";
"Buy for %@" = "Koop voor %@";
"m/s" = "m/s"; // weather
"days before" = "dagen ervóór";
"Chinese (Traditional)" = "Chinees (traditioneel)";
"Indonesian" = "Indonesisch";
"Off" = "Uit";
"Public IP Address Changed" = "Publiek IP Adres Veranderd";
"Edit Hotkey: %@" = "Toetscombinatie: %@";
"Used" = "Gebruikt";
"cm" = "cm"; // weather
"Large" = "Groot";
"Forecast Low" = "Minima";
"Activate..." = "Activeer...";
"Day" = "Dag";
"Tuesday" = "Dinsdag";
"Color" = "Kleur";
"Units: %@" = "Eenheden: %@";
"%@ Attachments" = "%@ bijlagen";
"%@ knots" = "%@ Knopen";
"Polish" = "Pools";
"Primary" = "Primair";
"You need to purchase iStat Menus before you can buy weather packages." = "U moet iStat Menus kopen voordat u weer onderdelen kan kopen.";
"Kilometers" = "Kilometer"; // weather
"Update Frequency: %@" = "Bijwerkfrequentie: %@";
"%@ days remaining" = "Resterende tijd: %@ dagen";
"POWER SENSORS" = "STROOM";
"Connecting" = "Verbinden";
"Done" = "Gereed";
"Single License" = "Enkele licentie";
"Hebrew" = "Hebreeuws";
"12 Hour" = "12 uur";
"Week Format: %@" = "Weeknummers: %@";
"Shadow" = "Schaduw";
"USED/FREE" = "GEBRUIKT/BESCHIKBAAR";
"Weather" = "Weer"; // weather
"BAR GRAPH" = "STAAFDIAGRAM";
"WEATHER" = "WEER";
"Month" = "Maand";
"Hindi" = "Hindi";
"Battery Time Remaining" = "Resterende tijd";
"MEMORY" = "GEHEUGEN";
"%@ day remaining" = "Resterende tijd: %@ dag";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"An error occurred. Please try again." = "Er heeft zich een fout voorgedaan. Probeer het opnieuw.";
"Italian" = "Italiaans";
"Edit Menubar Clock" = "Wijzig tijd";
"IP Address Changed" = "IP Adres Veranderd";
"LOAD AVERAGE" = "GEMIDDELDE LOAD";
"Rain Probability" = "Kans op regen"; // weather
"Pressure: %@" = "Druk: %@"; // weather
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades zijn mogelijk vanaf iStat Menus 3, 4, of 5. Lokalen belastingen kunnen van toepassing zijn.";
"Graph type: %@" = "Type Grafiek: %@";
"NOTIFICATIONS" = "MELDINGEN";
"Show a banner" = "Banner";
"Fuzzy Clock" = "Fuzzy Klok";
"Load Average Above" = "Load Gemiddelde Boven";
"Family Pack: Up to 5 Macs." = "Familie pakket: Tot 5 Macs.";
"Regular" = "Normaal";
"Danish" = "Deens";
"ITEMS TO SHOW IN MENUBAR" = "ITEMS OM TE TONEN IN DE MENUBAR";
"Reset All Settings..." = "Herstel alle instellingen...";
"Edit World Clocks" = "Wijzig klokken";
"Show an alert" = "Waarschuwing";
"15 Minute" = "15 minuten";
"HISTORY GRAPH" = "GESCHIEDENIS";
"day(s) before" = "dagen ervóór";
"Decimals (MB): %%@" = "Decimale posities (MB): %@";
"TEMPERATURE SENSORS" = "Temperatuur";
"Wind: %@" = "Wind: %@"; // weather
"Version:" = "Versie:";
"Feels Like Temperature" = "Voelt aan als"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "Er was een probleem bij het verifiëren van uw licentie. Neem a.u.b. contact op: bjango.com/contact/";
"Wi-Fi Network Changed" = "Wi-Fi Netwerk Veranderd";
"3 days" = "3 dagen";
"Show icons" = "Toon symbolen";
"Bottom: %@" = "Onder: %@";
"Request Calendar Access" = "Vraag identiteitscontrole aan";
"Medium" = "Normaal";
"Pages" = "Overig"; // memory pages
"NETWORK" = "NETWERK";
"Network" = "Netwerk";
"Icons" = "Symbool";
"Current Temperature" = "Huidige temperatuur"; // weather
"Battery Charger State" = "Status Batterijlading";
"Stats" = "Statistieken";
"Compressed" = "Gecomprimeerd";
"mph" = "ml/u"; // weather
"Discharging" = "Ontladen";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We hebben net uw licentie naar uw e-mailadres verzonden. Las u het niet binnenkort aankrijgt, controleer uw spam map, alstublieft.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Annuleer";
"Menubar" = "Menubalk";
"Centered" = "Gecentreerd";
"User" = "Gebruiker"; // user cpu percentage
"Chinese (China)" = "Chinees (China)";
"PAGES" = "Overig"; // memory pages
"Battery Level (Charging)" = "Batterijniveau (Bezig met opladen)";
"Check For Updates" = "Zoek naar nieuwe versies";
"%@ km/h" = "%@ km/u";
"Day of year" = "Dag van jaar";
"PROCESSES" = "PROCESSEN";
"Group items" = "Groepeer onderdelen";
"Language" = "Taal";
"Version (Agent): %@" = "Versie (Daemon): %@";
"Free Memory Below" = "Vrij geheugen onder";
"Czech" = "Tsjechisch";
"Goodbye" = "Tot ziens";
"Registration..." = "Activeer...";
"iStat Menus needs to install some components before it can be used." = "iStat Menus moet een paar componenten installeren voordat het gebruikt kan worden.";
"%@ hours remaining" = "Resterende tijd: %@ uur";
"Uninstall" = "Verwijder";
"SENSORS" = "Sensoren";
"Sensors" = "Sensor";
"Write" = "Schrijven";
"Power" = "Lichtnet";
"Hungarian" = "Hongaars";
"NETWORK DISKS" = "NETWERKSCHIJF";
"Spanish" = "Spaans";
"System" = "Systeem"; // system cpu percentage
"1 Line" = "1 regel";
"Weather Alerts" = "Weer meldingen";
"CURRENT SENSORS" = "Ampèrage";
"Automatic" = "Automatisch";
"Format: %@" = "Structuur: %@";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Uw licentie kon niet worden geverifieerd. Een geldige licentie is vereist om weer onderdelen te kopen.";
"Email Address" = "E-mailadres";
"WRITE" = "SCHRIJVEN";
"DRAINING" = "Ontladen";
"Today" = "Vandaag";
"Diagnostics" = "Diagnose";
"Family Pack" = "Familie pakket";
"AIRPODS" = "AIRPODS";
"Disk Percentage" = "Schijf percentage";
"Battery & Power" = "Batterij/Lichtnet";
"CIRCULAR GRAPH (%@)" = "CIRKELVORMIGE GRAFIEK (%@)";
"PERCENTAGE (%@)" = "PERCENTAGE: %@";
"System Default" = "Systeemstandaard";
"Tomorrow" = "Morgen";
"Notifications" = "Meldingen";
"5 days" = "5 dagen";
"Spanish (Latin America)" = "Spaans (Latijns-Amerika)";
"%@ hour remaining" = "Resterende tijd: %@ uur";
"Automatically Check For Updates" = "Zoek automatisch naar nieuwe versies";
"Norwegian" = "Noors";
"Reinstall..." = "Installeer opnieuw...";
"Upgrade for %@" = "Upgrade voor %@";
"Chinese (Hong Kong)" = "Chinees (Hongkong)";
"Decimals: %@" = "Decimale posities: %@";
"Decimals (KB): %%@" = "Decimale posities (KB): %@";
"Temperature: %@" = "Temperatuur: %@";
"Enable Location Services" = "Zet 'Locatievoorzieningen' aan";
"AVAILABLE DISKS" = "BESCHIKBARE SCHIJVEN";
"Enter license number here" = "Serienummer";
"NOT MOUNTED" = "NIET GEACTIVEERD";
"Small" = "Klein";
"Please fill in all the fields and try again." = "Vul al de vereiste velden in voordat je je informatie verstuurt.";
"inches" = "Inch"; // weather
"PIE GRAPH" = "CIRKELDIAGRAM";
"Read" = "Lezen";
"READ" = "LEZEN";
"Moon" = "Maan";
"Open iStat Menus" = "Open iStat Menus";
"Width: %@" = "Breedte: %@";
"Thai" = "Thai";
"Russian" = "Russisch";
"PUBLIC IP" = "OPENBAAR";
"Battery Charged" = "Batterij is opgeladen";
"Open at Login" = "Open na inloggen";
"Buy..." = "Koop...";
"Feels Like" = "Voelt aan als"; // weather
"Processing" = "verwerken";
"This hotkey can be used to open and close the %@ dropdown." = "Deze sneltoets kan gebruikt worden om het %@ menu te openen en sluiten.";
"Edit Hotkey" = "Toetscombinatie";
"Temperature Sensors" = "Temperatuur Sensors";
"APPLICATIONS" = "PROGRAMMA'S";
"Wednesday" = "Woensdag";
"Timezone" = "Tijdzone";
"ALERTS" = "WAARSCHUWINGEN";
"French (Canada)" = "Frans (Canada)";
"Dutch" = "Nederlands";
"City Layout: %@" = "Stad Lay-Out: %@";
"FAN SENSORS" = "VENTILATOR";
"Import Settings…" = "Importeer voorkeuren…";
"Show Label" = "Label";
"HISTORY GRAPH (%@)" = "GESCHIEDENIS: %@";
"Preview" = "Voorvertoning";
"Battery Level (Draining)" = "Batterijniveau (Ontladen)";
"Active" = "Actief"; // active memory
"Combined" = "Gecombineerd";
"Wired" = "Wired"; // wired memory
"Location: %@" = "Locatie: %@"; // weather
"Chinese" = "Chinees";
"We hope you enjoy using iStat Menus 6." = "We hopen dat u geniet van het gebruiken van iStat Menus 6.";
"Turkish" = "Turks";
"Export Settings…" = "Exporteer voorkeuren…";
"Japanese" = "Japans";
"AVAILABLE ITEMS" = "BESCHIKBARE ITEMS";
"MEMORY PRESSURE" = "GEHEUGENDRUK";
"Style light and dark menu bar modes separately" = "Pas lichte en donkere menu modussen apart aan";
"Daylight Saving Change" = "Overgang naar zomertijd";
"Version: %@" = "Versie: %@";
"Croatian" = "Kroatisch";
"7 days" = "7 dagen";
"Add Attachment" = "Voeg bijlage toe";
"Catalan" = "Catalaans";
"Local time" = "Lokaal";
"Reset Graph Colors" = "Stel opnieuw in";
"CALENDAR" = "AGENDA";
"Portuguese (Brazil)" = "Portugees (Brazilië)";
"Uninstall..." = "Verwijder...";
"FAN SETS" = "VENTILATOR SETS";
"An error occurred during purchase." = "Er heeft zich een fout voorgedaan tijdens het kopen.";
"Percentage" = "Percentage";
"Romanian" = "Roemeens";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Bedankt voor het gebruiken van iStat Menus. Uw proefperiode is beëindigd. Koop iStat Menus om het te blijven gebruiken alstublieft";
"Processes to show: %@" = "Processen: %@";
"Humidity: %@" = "Vochtigheid: %@"; // weather
"Time" = "Tijd";
"AirPods" = "AirPods";
"CALENDARS" = "AGENDA'S";
"Request Location Access" = "Vraag identiteitscontrole aan";
"Charging" = "Bezig met opladen";
"ism6-weather" = "Kans op regen"; // weather
"UV Index" = "UV-index"; // weather
"VOLTAGE SENSORS" = "Voltage";
"Uploading" = "Uploaden";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS OM TE TONEN IN HET UITVOUWMENU";
"Display: %@" = "Weergave: %@";
"Low Battery" = "Batterij bijna leeg";
"CPU Usage Above" = "CPU-gebruik >";
"Not Connected" = "Niet verbonden";
"Wind" = "Wind"; // weather
"Finnish" = "Fins";
"Global" = "Algemeen";
"Show background" = "Achtergrond";
"Charged" = "Opgeladen";
"CHARGED" = "OPGELADEN";
"CONNECTED" = "VERBONDEN";
"km/h" = "km/u"; // weather
"Celsius" = "Celsius";
"WORLD CLOCKS" = "WERELDKLOKKEN";
"Version (Status Item): %@" = "Versie (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "Voer e‑mail in";
"German" = "Duits";
"AVAILABLE NETWORK DISKS" = "BESCHIKBARE SCHIJVEN (NETWERK)";
"Portuguese (Portugal)" = "Portugees (Portugal)";
"Vietnamese" = "Vietnamees";
"CIRCULAR GRAPH" = "Cirkelvormige grafiek";
"Malay" = "Maleis";
"Edit Fan Rules" = "Pas Ventilator Instellingen Aan";
"FREQUENCY SENSORS" = "FREQUENTIE SENSORS";
"Sunday" = "Zondag";
"Kelvin" = "Kelvin";
"Help" = "Help";
"INACTIVE ITEMS" = "INACTIEF";
"English" = "Engels";
"Clear Search" = "Wis zoekactie";
"Use Bold Text" = "Maak tekst vet";
"1 Minute" = "1 minuut";
"Week" = "Week";
"Download" = "Download";
"Send" = "Stuur";
"Disks" = "Schijven";
"Snow" = "Sneeuw"; // weather
"Version (Daemon): %@" = "Versie (Agent): %@";
"Start" = "Start";
"Font: %@" = "Lettertype: %@";
"%1$@ to %2$@" = "%1$@ t/m %2$@";
"Combined Help" = "'Combined' Help";
"5 Minute" = "5 minuten";
"Today & Tomorrow" = "Vandaag, Morgen";
"Relative Day" = "Relatieve Dag";
"%@ Attachment" = "%@ bijlage";
"DISKS" = "SCHIJVEN";
"UPTIME" = "Draaiend";
"Inactive" = "Inactief"; // inactive memory
"Edit Dropdown" = "Wijzig menu";
"CITIES" = "PLAATSEN";
"Bluetooth Battery" = "Bluetooth-batterij";
"Welcome" = "Welkom";
"Year and timezone" = "Jaar/Tijdzone";
"PERCENTAGE" = "PERCENTAGE";
"Name" = "Naam";
"Year" = "Jaar";
"No IP Address" = "Geen IP-adres";
"An error occured while uninstalling" = "Er heeft zich een fout voorgedaan";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS OM IN DE MENUBAR TE TONEN";
"Low" = "Laag";
"Degrees: %@" = "Graden: %@";
"Slow" = "Langzaam";
"Retry" = "Opnieuw";
"%@ mb" = "%@ mb";
"Temperature" = "Temperatuur"; // weather
"%@ hPa" = "%@ hpa";
"Week and day of year" = "Week/Dag van jaar";
"More Info" = "Meer info";
"All" = "Alles";
"Very Slow" = "Zeer langzaam";
"Pressure" = "Druk"; // weather
"Visibility" = "Zicht"; // weather
"Reset Text Settings" = "Stel opnieuw in";
"Default Fan Set: %@" = "Standaardset: %@";
"Visit %@ to recover lost licenses." = "Bezoek %@ om verloren licenties terug te krijgen";
"BATTERY" = "BATTERIJ";
"Battery" = "Batterij";
"Minutes" = "Minuten";
"hPa" = "hPa"; // weather
"Thank You!" = "Dank je!";
"Size" = "Grootte";
"Overlay" = "Overlay";
"Register" = "Activeer";
"Show week numbers in calendar" = "Toon weeknummers";
"Includes %@ months of weather data." = "%@ maanden weer-gegevens inbegrepen.";
"BAR GRAPH (%@)" = "STAAFDIAGRAM: %@";
"Description of problem" = "Beschrijving";
"Top: %@" = "Boven: %@";
"LOCATION" = "LOCATIE";
"Primary Network Interface Changed" = "Primaire Netwerk Interface Veranderd";
"Friday" = "Vrijdag";
"Swedish" = "Zweeds";
"Saturday" = "Zaterdag";
"Connected" = "Verbonden";
"Ukrainian" = "Oekraïens";
"Sending" = "Versturen";
"Memory" = "Geheugen";
"Memory Pressure Above" = "Geheugendruk >";
"Disabled" = "Uitgeschakeld";
"Time: %@" = "Tijd: %@";
"Automatically Install Updates" = "Installeer updates automatisch";
"Chinese (Taiwan)" = "Chinees (Taiwan)";
"Visibility: %@" = "Zicht: %@"; // weather
"Forecast High" = "Maxima";
"Condensed" = "Versmald";
"Dew Point" = "Dauwpunt";
"Portuguese" = "Portugees";
"Buy From Website" = "Koop van Website";
"Rain" = "Regen"; // weather
"Slovak" = "Slowaaks";
"Spanish (Mexico)" = "Spaans (Mexico)";
"Free" = "Beschikbaar";
"Disk Space" = "Schijf ruimte";
"day before" = "dag ervóór";
"%@\"" = "%@\"";
"Upload" = "Upload";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Unlocalized strings

"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

